<?php 
include ('session.php');
include('connection.php');
include('test.php');

$eid=test_input($_POST['eid']);
$file1=test_input($_POST['vtext']);

  
  
$sql="INSERT INTO `video`(`srno`, `event_id`, `video`, `status`, `L_M_date`) VALUES ('','$eid','$file1','Visible',Now())"; 

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Documents Uploaded..!!!");
window.location.href="gallery1.php"</script>';
?>